<template>
  <div>
    <div class="jumbotron">
      <h1 class="display-4">Thanks for using Inventory Managment!</h1>
      <hr class="my-4" />
      <p>In order to start please login</p>
      <p class="lead">
        <a class="btn btn-primary btn-lg" href="./login" role="button">Login</a>
      </p>
    </div>
  </div>
</template>
